/**
 * 
 * ESTILOS PERSONALIZADOS DEL CGII
 * 
 */

/*
 * Estilos para mostrar el resumen de publicaciones,
 * alertas, noticias, etc.
 */

.res-fila{
 margin-bottom: 1.5em;
 list-style: none;
}
.res-fila:last-child{
 border-bottom: none;
}

.res-img {
 float: left;
 padding-right: 1em;
}

.res-cont{
 overflow: hidden;
}

.res-tit{
 margin-bottom: 5px; 
 margin-top: 0px;
}

.res-fecha{

}

.res-text{
 margin-top: 5px;
}

.footer{
 margin-top: 30px;
 padding-top: 20px;
 padding-bottom: 10px;
 border:0;
}

@media screen and (min-width: 768px) {
  body {
    margin-top: 0px;
  }
}

.entidades {
 color: #fef0f7;
 display: block;
 height: 120px;
 margin: 10px auto;
 opacity: 0.8;
 transition: all 0.5s linear 0s;
}

.entidades-box-1 {
 background: rgba(0, 0, 0, 0) url("../images/presidencia_logo.png") no-repeat scroll center center / contain;
 width: 120px;
}

.entidades-box-2{
 background: rgba(0, 0, 0, 0) url("../images/agetic_logo.png") no-repeat scroll center center / contain;
 width: 250px;
}

.borde {
 border:0;
 border-top: 1px solid #E5E5E5;
}

.margin-top-10 {
 margin-top:10px;
}

.margin-top-15{
 margin-top:15px;
}

.margin-top-20{
 margin-top:20px;
}
